import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovTilesComponent } from './innov-tiles.component';

describe('InnovTilesComponent', () => {
  let component: InnovTilesComponent;
  let fixture: ComponentFixture<InnovTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
